Fragen & Antworten

Welche Anforderungen braucht mein Android Gerät?

Ihr Android Gerät muss mindestens über die Android-Version 4.0 verfügen.